{pkgs, ...}: {
  home.packages = with pkgs; [
    tofi
  ];

  home.file.".config/tofi/config".text = ''
    font = ${pkgs.iosevka}/share/fonts/truetype/iosevka-regular.ttf
    font-size = 16
    hint-font = false

    text-color = #cad3f5
    background-color = #24273a

    selection-color = #24273a
    selection-background = #a6da95

    outline-width = 0
    border-width = 3
    border-color = #a6da95

    corner-radius = 15

  '';
}
